struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Leonidas Papadakis ...@creteonline.gr>
Subject ww2.1.7 to ww225 or struts 2 - java 6 or java 5
Date Wed, 01 Aug 2007 17:58:06 GMT
Greetings to all,

i have developed a project in ww2.1.7 .I wish to upgrade everything to a 
new version either ww2.2.5 or struts 2. I am guessing that i should go 
to Struts2 right away. Although the way to ww2..2.5 is more straight 
forward at some point the support will stop. ..

Also i am planning to run everything under java 6 or ... should i stick 
to java 5 ?

Thanks for your thoughts.

Leonidas

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message